---
- 
  type: ticket-status
  name: Estado del Ticket
  name_plural: Estados del Ticket
  sort_mode: SortCol
  masks: 13
  notes: |
    Estados del Ticket
  properties:
    title: Propiedades del estado del Ticket
    instructions: Propiedades que pueden establecerse en un estado del Ticket.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Estado
        sort: 1
        flags: 487665
        configuration:
          prompt: Estado de unt Ticket
      - 
        type: memo
        name: description
        label: Descripción
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
